Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via Google Groups by Unknown author, 1 year ago
org.osgi.framework.BundleException: Bundle com.denimgroup.threadfix.plugin.eclipse.views.VulnerabilitiesView cannot be resolved Resolution errors: Bundle com.denimgroup.threadfix.plugin.eclipse.views.VulnerabilitiesView - Missing Constraint: Import-Package: org.eclipse.ui.texteditor; version="0.0.0"
via Stack Overflow by Obuli Sundar
, 1 year ago
satisfy dependency from xxx 1.0.0.qualifier to bundle com.test.dependency.bundles 1.0.0.; Unable to satisfy dependency from xxx 1.0.0.qualifier to package org.eclipse.jface.text 0.0.0.; Unable to satisfy dependency from test- automation-plugin
via Google Groups by Cosmas Chan, 1 year ago
"No solution found because the problem is unsatisfiable.": ["Unable to satisfy dependency from test.app 1.0.0.qualifier to bundle at.bestsolution.efxclipse.runtime.application 0.0.0.", "Unable to satisfy dependency from test.app 1.0.0.qualifier
via karaf-user by Filippo Balicchia, 1 year ago
"No solution found because the problem is unsatisfiable.": ["Unable to satisfy dependency from org.apache.karaf.eik.ui 3.0.0.qualifier to bundle org.ops4j.pax.url.mvn 1.3.0.", "Unable to satisfy dependency from
via karaf-user by Filippo Balicchia, 1 year ago
"No solution found because the problem is unsatisfiable.": ["Unable to satisfy dependency from org.apache.karaf.eik.ui 3.0.0.qualifier to bundle org.ops4j.pax.url.mvn 1.3.0.", "Unable to satisfy dependency from
via gmane.org by Unknown author, 2 years ago
org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).", "Unable to satisfy dependency from org.openrdf.sesame2 2.7.0 to package au.com.bytecode.opencsv 0.0.0.", "No solution found because the problem is unsatisfiable."]
org.osgi.framework.BundleException: Bundle 
 com.denimgroup.threadfix.plugin.eclipse.views.VulnerabilitiesView cannot be 
 resolved
 Resolution errors:
    Bundle 
 com.denimgroup.threadfix.plugin.eclipse.views.VulnerabilitiesView - Missing 
 Constraint: Import-Package: org.eclipse.ui.texteditor; version="0.0.0"	at org.eclipse.tycho.core.osgitools.EquinoxResolver.assertResolved(EquinoxResolver.java:286)	at org.eclipse.tycho.core.osgitools.EquinoxResolver.newResolvedState(EquinoxResolver.java:72)	at org.eclipse.tycho.core.osgitools.OsgiBundleProject.getResolverState(OsgiBundleProject.java:256)	at org.eclipse.tycho.core.osgitools.OsgiBundleProject.resolveClassPath(OsgiBundleProject.java:159)	at org.eclipse.tycho.core.resolver.DefaultTychoDependencyResolver.resolveProject(DefaultTychoDependencyResolver.java:122)	at org.eclipse.tycho.core.maven.TychoMavenLifecycleParticipant.afterProjectsRead(TychoMavenLifecycleParticipant.java:75)	at org.apache.maven.DefaultMaven.doExecute(DefaultMaven.java:266)	at org.apache.maven.DefaultMaven.doExecute(DefaultMaven.java:193)	at org.apache.maven.DefaultMaven.execute(DefaultMaven.java:106)	at org.apache.maven.cli.MavenCli.execute(MavenCli.java:862)	at org.apache.maven.cli.MavenCli.doMain(MavenCli.java:286)	at org.apache.maven.cli.MavenCli.main(MavenCli.java:197)	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)	at java.lang.reflect.Method.invoke(Method.java:606)	at org.codehaus.plexus.classworlds.launcher.Launcher.launchEnhanced(Launcher.java:289)	at org.codehaus.plexus.classworlds.launcher.Launcher.launch(Launcher.java:229)	at org.codehaus.plexus.classworlds.launcher.Launcher.mainWithExitCode(Launcher.java:415)	at org.codehaus.plexus.classworlds.launcher.Launcher.main(Launcher.java:356)